/* Fancy Intro stack v1.1.1 by Tsooj Media */



.atmFancyIntroBackground
{
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	height: 100% !important;
	width: 100% !important;
	background-color: #EBEBEB !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#777777));
	background: -webkit-linear-gradient(#EBEBEB, #777777) !important;
	background: -moz-linear-gradient(top,  #EBEBEB,  #777777) !important;
	background: -o-linear-gradient(#EBEBEB, #777777);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EBEBEB', EndColorStr='#777777'); /* IE */
	/*visibility: hidden;*/
	z-index: 16000001 !important;
}

.atmFancyIntroText
{
	position: fixed !important;
	left: 0 !important;
/*	line-height: 100% !important;*/
/*	bottom: 52% !important;*/
	font-size: 40px;
	width: 100% !important;
	color: #FFFFFF;
	letter-spacing: 2px  !important;
	text-shadow: 0px 2px 3px #555555 !important;
	/*filter: dropshadow(Color=#555555, offX=2, offY=3, Positive='true');*/ /* IE */
	text-align: center !important;
	
	visibility: hidden;
	z-index: 16000002  !important; 
	
	
}

.atmFancyIntroUpperText
{
	bottom: 52% !important;
	vertical-align: bottom !important;	
}

.atmFancyIntroLowerText
{
	top: 52% !important;
	vertical-align: top !important;	
}


.atmFancyIntroTextHolder
{
	display: none;
}

.atmFancyIntroLine
{
	position: fixed !important;
	top: 50%;
	left: 0 !important;
	height: 0.5%;
	width: 0px; /* Using 0% causes jQuery animate errors in Opera depending on the jQuery version */
	background-color: #00346B !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#00346B), to(#5182B5));
	background: -webkit-linear-gradient(#00346B, #5182B5) !important;
	background: -moz-linear-gradient(top,  #00346B,  #5182B5) !important;
	background: -o-linear-gradient(#00346B, #5182B5) !important;	
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#00346B', EndColorStr='#5182B5'); /* IE */
	visibility: hidden;
	z-index: 16000003 !important;
}

#stacks_in_9_page0
{
	margin: 0px !important;
	padding: 0px !important;
	display: none;
}




/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_54_page0{display:none;}

#stacks_in_54_page0 .cycler_reel{position:relative;}
#stacks_in_54_page0 .cylcer_slide{width:100% !important;}
#stacks_in_54_page0 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_54_page0 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_54_page0 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_54_page0 {
    display: none !important;
}
#stacks_in_54_page0 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_54_page0 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_54_page0 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_54_page0 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_54_page0 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_54_page0 .next_pager {
	right:30px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_54_page0 .prev_pager {
	left:30px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_in_87_page0 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_87_page0 .stacks_right {
	float:right;
	width:35%;
}/* initialCap Stack by RWExtras*/#icstacks_in_89_page0 {display:none;text-align:left;}#icstacks_in_89_page0 .initialcap {font-size:60px;font-family:Verdana;font-style:normal;font-weight:normal;line-height:90%;color:#5182B5;float:left;display:block;margin-top:0px;margin-bottom:0px;width:65px;text-align:left;}#icstacks_in_89_page0 .restoftext {line-height:100%;font-size:100%;font-style:normal;margin-left: 0px;}
#stacks_in_92_page0 {
	border: solid #5182B5;
	border-width: 0px 0px 0px 2px;
	padding: 0px 0px 0px 15px;
}

#stacks_in_94_page0 {
	border: solid #5182B5;
	border-width: 0px 0px 0px 2px;
	padding: 0px 0px 0px 15px;
}

#stacks_in_85_page0 {
	margin: 0px 0px 20px 0px;
}

.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

